:root {
    --primary-font: "Work Sans", sans-serif;
    --secondary-font: "DM Sans", sans-serif;

    --color-white: #ffffff;
    --color-black: #000000;
    --color-gray: #707070;
    --color-lgray: #BBBBB9;
    --color-davyGray: #595A5C;
    --color-flashWhite: #F1F1F1;
    --color-darkCharcoal: #333233;
    --bs-heading-color: var(--color-black);

    --color-tGray: #babcb9;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    background-color: var(--color-white);
    font-family: var(--primary-font);
    font-size: 19px;
    line-height: 1.57;
    font-weight: 400;
    color: var(--color-black);
}

.text-lgray {
    color: var(--color-lgray);
}

.text-davyGray {
    color: var(--color-davyGray);
}

.text-darkCharcoal {
    color: var(--color-darkCharcoal);
}

.text-tGray {
    color: var(--color-tGray);
}

.bg-flashWhite {
    background-color: var(--color-flashWhite);
}

h1,
.h1 {
    font-family: var(--secondary-font);
    font-weight: 300;
    font-size: 75px;
    line-height: 1.06;
    letter-spacing: 3px;
}

h2,
.h2 {
    font-family: var(--secondary-font);
    font-weight: 300;
    font-size: 60px;
    line-height: 1;
    letter-spacing: 1px;
}

h3,
.h3 {
    font-family: var(--secondary-font);
    font-weight: 300;
    font-size: 40px;
    line-height: 1.25;
    letter-spacing: 1.5px;
}

h4,
.h4 {
    font-family: var(--secondary-font);
    font-weight: 300;
    font-size: 30px;
    line-height: 1.25;
    letter-spacing: 1.5px;
}

h5,
.h5 {}

h6,
.h6 {}

.display-1 {
    font-size: 110px;
    font-weight: 500;
    line-height: 1;
}

.ce-pointer {
    cursor: pointer;
}

@media (min-width: 576px) {

    .container,
    .container-sm {
        max-width: 540px;
    }

    .modal-xl {
        --bs-modal-width: 500px;
    }
}

@media (min-width: 768px) {

    .container,
    .container-md,
    .container-sm {
        max-width: 720px;
    }

    .modal-xl {
        --bs-modal-width: 700px;
    }
}

@media (min-width: 992px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm {
        max-width: 960px;
    }

    .modal-xl {
        --bs-modal-width: 900px;
    }
}

@media (min-width: 1200px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1140px;
    }

    .modal-xl {
        --bs-modal-width: 1040px;
    }
}

@media (min-width: 1400px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1320px;
    }

    .modal-xl {
        --bs-modal-width: 1140px;
    }
}

@media (min-width: 1700px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 1670px;
    }

    .modal-xl {
        --bs-modal-width: 1640px;
    }
}

.container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl {
    --bs-gutter-x: 30px;
}

.navbar {
    --bs-navbar-padding-y: 15px;
}

.main-header {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 99;
}

.navbar-brand {
    margin: 0;
    padding: 0;
}

.navbar-brand,
.header-right {
    min-width: 251px;
}

.navbar-brand img {
    width: 100%;
}

.nav-link {
    color: var(--color-white);
    font-family: var(--secondary-font);
    font-size: 17px;
    font-weight: 500;
    letter-spacing: 0.05px;
    line-height: 22px;
    position: relative;
}

.nav-link:focus,
.nav-link:hover {
    color: var(--color-white);
}

.navbar-nav .nav-item .nav-link {
    --bs-navbar-nav-link-padding-x: 28px;
    --bs-navbar-nav-link-padding-y: 12px;
}

.navbar-nav .nav-item .nav-link::before {
    content: '';
    background-color: var(--color-white);
    border-radius: 50%;
    width: 6px;
    height: 6px;
    position: absolute;
    left: calc(50% - 3px);
    bottom: -5px;
    z-index: 1;
    pointer-events: none;
    transition: all 0.5s;
    opacity: 0;
}

.navbar-nav .nav-item .nav-link:hover::before,
.navbar-nav .nav-item.active .nav-link::before {
    opacity: 1;
}

.btn {
    font-size: 20px;
    font-family: var(--secondary-font);
    font-weight: 500;
}

header .btn {
    font-size: 17px;
    font-weight: 400;
}

.btn-icon {
    --bs-btn-color: var(--color-white);
    --bs-btn-hover-color: var(--color-white);
    --bs-btn-active-color: var(--color-white);
    --bs-btn-focus-box-shadow: none;
    --bs-btn-active-color: var(--color-white);
    --bs-btn-active-bg: transparent;
    background: transparent url(../images/btnArrow-white.svg) no-repeat left center;
    border: none;
    letter-spacing: 0.15px;
    line-height: 51px;
    padding: 0 0 0 73px;
    transition: all 0.5s;
}

.btn-lgray {
    color: var(--color-lgray);
}

.btn-icon.btn-lgray {
    background-image: url(../images/btnArrow-lgray.svg);
}

.btn-icon.btn-lgray:hover {
    background-image: url(../images/btnArrow-white.svg);
}

.btn-davyGray {
    color: var(--color-davyGray);
}

.btn-icon.btn-davyGray {
    background-image: url(../images/btnArrow-davyGray.svg);
}

.btn-icon.btn-davyGray:hover {
    background-image: url(../images/btnArrow-black.svg);
    color: var(--color-black);
}

footer {
    background-color: var(--color-black);
    color: var(--color-tGray);
    position: relative;
    overflow: hidden;
    font-size: 17px;
}

footer::before {
    content: '';
    background-image: url(../images/shape-1.png);
    background-size: 1112px auto;
    background-position: center left;
    width: 100%;
    height: 100%;
    position: absolute;
    left: calc(50% + 110px);
    top: 0;
    opacity: 0.04;
    pointer-events: none;
    z-index: 1;
}

.footer-top {
    padding-top: 135px;
    padding-bottom: 40px;
}

.footer-top .row {
    --bs-gutter-x: 150px;
}

.footer-top .footer-about {
    max-width: 375px;
    width: 100%;
}

.footer-top .footer-about .nav {
    gap: 13px;
}

.footer-top .footer-about .nav .nav-link {
    margin-bottom: 0;
}

.footer-top .footer-partner {
    width: 100%;
}

.footer-top .footer-quickLink {
    max-width: 225px;
    width: 100%;
}

.footer-top .footer-quickLink .nav {
    display: flex;
    flex-wrap: wrap;
}

.footer-top .footer-quickLink .nav .nav-item {
    width: 50%;
}

.footer-top .footer-quickLink .nav .nav-item:nth-child(2n) {
    text-align: right;
}

.footer-top .footer-title h4 {
    color: var(--color-tGray);
    border-bottom: 1px solid var(--color-gray);
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 0.05px;
    line-height: 26px;
    padding-bottom: 12px;
    margin-bottom: 18px;
}

.footer-top p {
    line-height: 1.58;
}

.footer-top .nav-link {
    color: var(--color-tGray);
    line-height: 1.29;
    padding: 0;
    margin-bottom: 16px;
}

.footer-bottom {
    padding-top: 42px;
    padding-bottom: 42px;
    border-top: 1px solid var(--color-gray);
}

.footer-bottom p {
    font-size: 16px;
    line-height: 1;
    opacity: 0.63;
}

.footer-bottom p a {
    text-decoration: none;
    color: var(--color-white);
}

.homeBanner {
    position: relative;
    z-index: 1;
}

.homeBanner .bannerVideo {
    width: 100%;
    vertical-align: top;
    height: 100vh;
    object-fit: cover;
}

.homeBanner .container-fluid::before {
    content: '';
    background-image: url(../images/brandShape-2.png);
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: right -45% bottom;
    background-size: 1390px auto;
    pointer-events: none;
    z-index: 0;
}

.homeBanner::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 387px;
    background-image: url(../images/banner-top-shadow.png);
    background-repeat: repeat-x;
    pointer-events: none;
    z-index: 3;
}

.homeBanner::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.9) 40%, rgba(255, 255, 255, 0) 100%);
    /* background-image: url(../images/banner-bottom-shadow.png); */
    background-repeat: repeat-x;
    pointer-events: none;
    z-index: 3;
}

.homeBanner .banner-content {
    position: absolute;
    left: 0;
    bottom: 65px;
    width: 100%;
    z-index: 9;
}

.swiper {
    width: 100%;
    height: 100%;
}

.vDivider {
    background: var(--color-gray);
    width: 1px;
    height: 166px;
    margin: auto;
}

.hDivider {
    background: var(--color-gray);
    width: 133px;
    height: 1px;
}

.vDivider.dividerlGray,
.hDivider.dividerlGray {
    background-color: var(--color-lgray);
}

.card.portfolioCard {
    --bs-card-border-width: 0;
    --bs-card-border-radius: 0;
}

/* .card.portfolioCard img{
	height: 565px;
	object-fit: cover;
	width: 100%:
}
 */
.card.portfolioCard .card-body {
    position: relative;
}

.card.portfolioCard .card-body .cardBtn {
    background: var(--color-black) url(../images/portfolio-arrow.svg) no-repeat center center;
    width: 60px;
    height: 60px;
    display: block;
    border-radius: 50%;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: -30px;
    z-index: 3;
    font-size: 0;
    transition: all 0.3s;
    background-size: 40px auto;
}

.card.portfolioCard .card-body .cardBtn:hover {
    transform: scale(0.8);
}

.deepUnderstandingInfo {
    position: relative;
}

.deepUnderstandingInfo::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../images/brandShape-1.png);
    background-size: 1134px auto;
    background-position: -180px center;
    opacity: 0.04;
    pointer-events: none;
}

.portfolioSwiper {
    padding-top: 70px;
    margin-top: -70px;
}

.portfolioSwiper .swiper-pagination {
    position: absolute;
    right: 0;
    top: 0px;
    left: inherit;
    bottom: inherit;
    width: auto;
    height: 28px;
}

.portfolioSwiper .swiper-pagination .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    background-color: var(--color-davyGray);
    margin: 10px 0 0 10px;
    opacity: 0.5;
    position: relative;
    vertical-align: top;
}

.portfolioSwiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    opacity: 1;
    margin-right: 10px;
    margin-left: 20px;
    transition: all 0.3s;
}

.portfolioSwiper .swiper-pagination .swiper-pagination-bullet::before {
    content: '';
    height: 28px;
    width: 28px;
    border-radius: 50%;
    border: 1px solid var(--color-davyGray);
    position: absolute;
    left: -10px;
    top: -10px;
    opacity: 0;
}

.portfolioSwiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active::before {
    opacity: 1;
}

.pageBanner {
    position: relative;
    z-index: 1;
}

.pageBanner .bannerVideo {
    height: 660px;
    width: 100%;
    object-fit: cover;
    vertical-align: top;
}

.pageBanner .container-fluid::before {
    content: '';
    background-image: url(../images/brandShape-2.png);
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: right -21% top 90%;
    background-size: 1260px auto;
    pointer-events: none;
    z-index: 0;
}

.pageBanner::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 387px;
    background-image: url(../images/banner-top-shadow.png);
    background-repeat: repeat-x;
    pointer-events: none;
    z-index: 3;
}

.pageBanner::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 292px;
    background-image: url(../images/innerbanner-bottom-shadow.png);
    background-position: left bottom;
    background-repeat: repeat-x;
    pointer-events: none;
    z-index: 3;
}

.pageBanner .banner-content {
    position: absolute;
    left: 0;
    bottom: 55px;
    width: 100%;
    z-index: 9;
}

.pageBanner .banner-content h2 {
    font-size: 58px;
    font-weight: 300;
    letter-spacing: 3px;
}

.meetFounderSec {
    padding: 90px;
}

.meetFounderSec::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../images/brandShape-3.png);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: -180px center;
    opacity: 0.5;
    z-index: 0;
    pointer-events: none;
}

.meetFounderSec>.row {
    position: relative;
    z-index: 1;
}

.meetFounderSec p {
    color: var(--color-darkCharcoal);
}

.card.teamCard {
    --bs-card-border-width: 0;
    --bs-card-border-radius: 0;
    width: 370px;
    max-width: 100%;
}

.ourPromise .ourPromiseMain {
    padding-top: 100px;
    padding-bottom: 80px;
    border-top: 1px solid rgba(187, 187, 185, 0.5);
}

.ourPromise .hDivider {
    width: 100%;
}

.ourPromise .row.promiseRow {
    --bs-gutter-x: 8.5rem;
}

.ourPromise .promiseRowOuter {
    padding-left: 78px;
    padding-right: 78px;
}

.ourPartnersSec .ourPartnerLogos {
    --bs-gutter-x: 4rem;
}

.ourPartnerLogos img {
    opacity: 0.46;
}

.portfolioRow {
    --bs-gutter-x: 62px;
    --bs-gutter-y: 90px;
}

.pageBanner.contactBanner {
    background-color: var(--color-black);
    max-height: 683px;
    padding-top: 204px;
}

.pageBanner.contactBanner .container-fluid::before {
    opacity: 0.2;
}

.pageBanner.contactBanner::before,
.pageBanner.contactBanner::after {
    display: none;
}

.pageBanner.contactBanner .reachout-content {
    background-color: #EFEFEF;
    padding: 80px;
}

.pageBanner.contactBanner .reachout-content .contactDetailRow .hDivider {
    width: 100%;
}

.pageBanner.contactBanner .reachout-content .icon {
    width: 40px;
    height: 40px;
    object-position: left center;
    object-fit: contain;
}

.pageBanner.contactBanner .reachout-content .contactDetailRow {
    --bs-gutter-x: 8.5rem;
}

.contactFormBlock {
    padding-top: 330px;
    padding-bottom: 85px;
    position: relative;
}

.contactFormBlock::before {
    content: '';
    width: 50%;
    height: calc(100% - 85px);
    position: absolute;
    right: 0;
    top: 0;
    background-image: url(../images/brandShape-4.png);
    background-repeat: no-repeat;
    background-position: -530px 0px;
    z-index: 0;
    pointer-events: none;
}

.contactFormBlock>.container {
    position: relative;
}

.contactFormBlock .getinTouchImg {
    margin-left: -110px;
    max-width: calc(100% + 110px);
    height: 100%;
    object-fit: cover;
}

.suscriberCol {
    width: 516px;
}

.subscribeForm .gform_heading {
    display: none;
}

.subscribeForm .gform-theme--foundation.gform_wrapper {
    position: relative;
}

.subscribeForm .gform-theme--foundation .gfield .ginput_container_email input {
    border: 1px solid var(--color-gray);
    height: 67px;
    border-radius: 21px;
    box-shadow: none;
    font-size: 19px;
    padding-left: 26px;
    padding-right: 200px;
    font-weight: 300;
}

.subscribeForm .gform-theme--foundation .gform_footer {
    margin-top: 0;
}

.subscribeForm .gform-theme.gform-theme--framework.gform_wrapper .gform_footer input[type="submit"].button {
    position: absolute;
    top: 0;
    right: 0;
    width: 190px;
    padding: 0;
    font-size: 20px;
    font-weight: 500;
    border: 1px solid var(--color-gray);
    background-color: var(--color-davyGray);
    border-radius: 21px;
    height: 67px;
    box-shadow: none;
    outline: none;
}

.subscribeForm .gform-theme.gform-theme--framework.gform_wrapper .gform_footer input[type="submit"].button:hover,
.subscribeForm .gform-theme.gform-theme--framework.gform_wrapper .gform_footer input[type="submit"].button:focus {
    background-color: var(--color-black);
    border-color: var(--color-black);
}

.subscribeForm .gform-theme--framework .gform_validation_errors {
    display: none;
}

.contactForm {
    background-color: #F4F4F4;
    border-radius: 10px;
    padding: 60px 45px;
}

.contactForm .gform-theme--api,
.contactForm .gform-theme--foundation {
    --gf-form-gap-x: 24px;
    --gf-form-gap-y: 32px;
}

.contactForm .gform-theme--foundation .gfield .ginput_container_text input,
.contactForm .gform-theme--foundation .gfield .ginput_container_textarea textarea {
    border: 1px solid var(--color-gray);
    min-height: inherit;
    height: 67px;
    border-radius: 21px;
    box-shadow: none;
    font-size: 19px;
    padding: 15px 26px;
    font-weight: 300;
    resize: none;
}

.contactForm .gform-theme.gform-theme--framework.gform_wrapper .gform_footer input[type="submit"].button {
    width: 190px;
    padding: 0;
    font-size: 20px;
    font-weight: 500;
    border: 1px solid var(--color-gray);
    background-color: var(--color-davyGray);
    border-radius: 21px;
    height: 67px;
    box-shadow: none;
    outline: none;
}

.contactForm .gform-theme.gform-theme--framework.gform_wrapper .gform_footer input[type="submit"].button:hover,
.contactForm .gform-theme.gform-theme--framework.gform_wrapper .gform_footer input[type="submit"].button:focus {
    background-color: var(--color-black);
    border-color: var(--color-black);
}

.contactForm .gform-theme--framework .gform_validation_errors {
    display: none;
}

.contactForm .gform-theme--foundation .gform_footer {
    margin-top: 32px;
}

.contactForm input::-webkit-input-placeholder,
.subscribeForm input::-webkit-input-placeholder {
    color: #000000;
}

.contactForm input::-moz-placeholder,
.subscribeForm input::-moz-placeholder {
    color: #000000;
}

.contactForm input:-ms-input-placeholder,
.subscribeForm input:-ms-input-placeholder {
    color: #000000;
}

.contactForm input:-moz-placeholder,
.subscribeForm input:-moz-placeholder {
    color: #000000;
}

.propertyModal {
    --bs-modal-padding: 42px 60px 42px 37px;
    --bs-modal-border-radius: 0;
}

.propertyModal .btn-close {
    --bs-btn-close-bg: url(../images/modal-close.svg);
    opacity: 1;
    position: absolute;
    right: 45px;
    top: 45px;
    margin: 0;
    padding: 0;
    width: 22px;
    height: 22px;
    outline: none;
    box-shadow: none;
    z-index: 3;
}

.gallerySwiper {
    height: 657px;
    width: 100%;
}

.galleryThumbSwiper {
    height: 142px;
    box-sizing: border-box;
    margin: 22px 0 0;
}

.galleryThumbSwiper .swiper-slide {
    width: 25%;
    height: 100%;
}

.galleryThumbSwiper .swiper-slide img,
.gallerySwiper .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.galleryThumbSwiper .swiper-button-prev,
.galleryThumbSwiper .swiper-button-next {
    --swiper-navigation-size: 26px;
    background-color: #C9C9C9;
    width: 56px;
    height: 56px;
    border-radius: 50%;
    top: calc(50% - 28px);
    margin: 0;
    margin-left: 0;
    left: 0;
}

.galleryThumbSwiper .swiper-button-next {
    left: inherit;
    right: 0;
}

.isLoading .portfolioDesc {
    min-height: 280px;
}

.isLoading .portfolioDesc .hDivider {
    display: none;
}

.isLoading .gallerySwiper .swiper-wrapper,
.isLoading .galleryThumbSwiper .swiper-wrapper,
.isLoading .portfolioDesc {
    background: #eee;
    background: linear-gradient(110deg, #ececec 8%, #f5f5f5 18%, #ececec 33%);
    border-radius: 5px;
    background-size: 200% 100%;
    -webkit-animation: 1.5s shine linear infinite;
    animation: 1.5s shine linear infinite;
}

@-webkit-keyframes shine {
    to {
        background-position-x: -200%;
    }
}

@keyframes shine {
    to {
        background-position-x: -200%;
    }
}


.pageBanner.error-404-banner {
    background-color: var(--color-black);
    height: 230px;
}

.pageBanner.error-404-banner .container-fluid::before {
    opacity: 0.2;
}

.pageBanner.error-404-banner::before,
.pageBanner.error-404-banner::after {
    display: none;
}